<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ca"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Sobre l'exposició a la freqüència de ràdio i l'índex d'absorció específica (SAR)</title></head><body id=""><div class="header">Informació important</div><h1>Sobre l'exposició a la freqüència de ràdio i l'índex d'absorció específica (SAR)</h1><div>
<p>El dispositiu emet nivells baixos d'energia de freqüència de ràdio (RF) quan està encés i també quan les funcionalitats Wi-Fi<sup>®</sup> o Bluetooth<sup>®</sup> estan habilitades. L'exposició a l'energia de RF procedent de dispositius es quantifica amb una unitat de mesura anomenada índex d'absorció específica (SAR). Els valors del SAR per a este dispositiu compleixen les directrius internacionals que regulen els límits del SAR i estan per davall d'estos.</p>
<p>Es proporciona la informació de les dades del SAR als residents de països que hagen adoptat els límits del SAR recomanats per la Comissió Internacional per la Protecció de la Radiació No Ionitzant (ICNIRP) o l'Institut d'Enginyers Elèctrics i Electrònics (IEEE). L'ICNIRP especifica un límit del SAR de <span class="keep-together">2 W/kg</span> de mitjana per cada <span class="keep-together">deu (10) grams</span> de teixit corporal, mentre que l'IEEE especifica un límit del SAR d'<span class="keep-together">1,6 W/kg</span> de mitjana per cada <span class="keep-together">un (1) gram</span> de teixit corporal. Estos requisits es basen en directrius científiques que inclouen marges de seguretat dissenyats per garantir la seguretat de les persones, sense tindre en compte l'edat ni la salut.</p>
<p>Les proves dels nivells del SAR es duen a terme amb mètodes estandarditzats i s'hi utilitza el dispositiu que fa una transmissió al nivell màxim de potència certificat en totes bandes de freqüència utilitzades al cap i en diferents posicions corporals. No obstant això, com que el dispositiu està dissenyat per utilitzar la potència mínima necessària per accedir a una xarxa, el nivell real del SAR pot ser molt inferior a eixe valor. Pot haver-hi diferències entre els nivells del SAR de diversos models de dispositiu, però estan dissenyats per satisfer les directrius pertinents d'exposició a ones de ràdio. </p>
<p>Els valors del SAR i les distàncies de prova varien segons el mètode de mesurament, el dispositiu provat (telèfon o tauleta) i si s'utilitza la funcionalitat de punt de connexió Wi-Fi portàtil, però només es presenten els valors del SAR més alts.</p>
<p>L'OMS (Organització Mundial de la Salut) ha manifestat que la informació científica actual no indica la necessitat de prendre precaucions especials durant l'ús de tauletes i telèfons. Per obtindre més informació sobre este tema, visiteu <a xmlns="" href="http://who.int/emf">who.int/emf</a> i consulteu la Fitxa Tècnica núm. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> sobre camps electromagnètics i salut pública: telèfons mòbils. També podeu trobar informació addicional relacionada amb el SAR al lloc web del Fòrum de fabricants de mòbils EMF a <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Per obtindre informació específica per regions sobre l'exposició a ones de ràdio (SAR), seleccioneu la vostra regió:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canadà, Guam, Puerto Rico, EUA i Illes Verges (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">L'Índia (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">França (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resta del món</a></div></div>
         

         
         
         
         
         
         
      </body></html>